body {
    color: rgba(15 23 42 / 1) !important;
    background: rgba(248, 250, 252, 1);
}

.dialog-off-canvas-main-canvas>main {
    margin-top: 8rem !important;
}

a {
    color: rgba(239, 79, 28, 1)
}

.dialog-off-canvas-main-canvas>header {
    position: fixed !important;
    width: 100vw;
    height: 120px !important;
    z-index: 1;
}

.navbar-brand a.site-title {
    color: #333;
}

.navbar-expand-lg {
    box-shadow: none;
    position: sticky !important;
    background-color: rgb(248 250 252 / .4);
    -webkit-backdrop-filter: blur(12px) brightness(1.1) saturate(1.2);
    backdrop-filter: blur(12px) brightness(1.1) saturate(1.2);
}

#block-eofair-local-tasks {
    margin: 0 auto;
    max-width: 1200px !important;
    padding: 0 .5rem;
}

.dialog-off-canvas-main-canvas>main {
    margin-top: 7rem;
}

#block-eofair-views-block-avisos-block-1 {
    background: rgba(255 255 255 / 1);
    min-width: 100%;
    padding: 3rem 0;
}

#block-eofair-views-block-avisos-block-1 h2,
#block-eofair-views-block-avisos-block-1 div[data-block=content] {
    max-width: 1200px;
    margin: 0 auto;
}

.view-empty {
    padding: 2rem !important;
    border-radius: 1.5rem !important;
    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1),
        0 10px 10px -5px rgba(0, 0, 0, 0.04) !important;
    border: 1px solid rgb(248 250 252) !important;
    background-color: rgb(255 255 255 / 0.8) !important;
    border: solid 1px rgb(226 232 240 /1);
}

/* .view-empty:hover,
.view-empty:focus,
.view-empty:active {
    border-color: rgb(239 68 68 / 0.5) !important;
} */

.view-empty button,
.view-empty button a,
.view-empty button:hover,
.view-empty button:focus,
.view-empty button:active,
.view-empty button a:hover,
.view-empty button a:focus,
.view-empty button a:active {
    background: none;
    border: 0 !important;
    padding: 0 !important;
    border-radius: 0;
    font-weight: 600;
    color: #fff;
    display: flex;
}

.view-avisos .view-empty {
    padding: 0 !important;
    box-shadow: none !important;
}

h2 {
    color: rgba(15 23 42 /1) !important;
    font-size: 1.875rem;
    line-height: 2.25rem;
    margin-bottom: 1rem !important;
}

/* --- navs - primary & secondary --- */
.tabs-primary ul,
.tabs-secondary ul {
    border: 0 !important;
    gap: .5rem !important;
}

.tabs-primary ul li a {
    border-radius: .5rem !important;
    border: 0 !important;
    background: rgba(239 79 29 / .1) !important;
    color: #333 !important;
}

.tabs-primary ul li a:hover,
.tabs-primary ul li a:focus,
.tabs-primary ul li a:active,
.tabs-primary ul li.active a {
    background: rgba(239 79 29 / 1) !important;
    color: #fff !important;
}

.tabs-secondary ul li a {
    border-radius: .5rem !important;
    border: 0 !important;
    background: rgba(7 146 211 / .1) !important;
    color: #333 !important;
}

.tabs-secondary ul li a:hover,
.tabs-secondary ul li a:focus,
.tabs-secondary ul li a:active,
.tabs-secondary ul li.active a {
    background: rgba(7 146 211 / 1) !important;
    color: #fff !important;
}

/* --- menu superfish */
.block-superfish ul a {
    color: #333 !important;
}

.block-superfish ul a:hover,
.block-superfish ul a:focus,
.block-superfish ul a:active,
.block-superfish ul ul span:hover,
.block-superfish ul ul span:focus,
.block-superfish ul ul span:active {
    background: rgba(239, 79, 28, 1) !important;
    color: #fff !important;
}

.block-superfish a.is-active {
    background: rgba(239, 79, 28, 1) !important;
    color: #fff !important;
    font-size: 1.4rem !important;
}

/* --- buttons */
.view-header a,
.view-empty a,
a.button,
input[type="submit"],
a.button-action,
.views-field-payment-details a,
.views-field-payment-details-1 a,
.views-field-payment-details button,
.views-field-payment-details-1 button {
    position: relative !important;
    top: 0 !important;
    display: inline-block !important;
    border-radius: .5rem !important;
    border: 0 !important;
    padding: .813rem 2rem !important;
    background: rgba(239 79 29 / 1) !important;
    color: #fff !important;
    font-weight: 600 !important;
    transition-property: all !important;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
    transition-duration: 150ms !important;
    box-shadow:
        0 10px 15px -3px rgb(0 0 0 / 0.1),
        0 4px 6px -4px rgb(0 0 0 / 0.1);
}

.view-header a:hover,
.view-header a:focus,
.view-header a:active,
.view-empty a:hover,
.view-empty a:focus,
.view-empty a:active,
a.button:hover,
a.button:focus,
a.button:active,
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active,
a.button-action:hover,
a.button-action:focus,
a.button-action:active,
.views-field-payment-details a:hover,
.views-field-payment-details a:focus,
.views-field-payment-details a:active,
.views-field-payment-details-1 a:hover,
.views-field-payment-details-1 a:focus,
.views-field-payment-details-1 a:active,
.views-field-payment-details button:hover,
.views-field-payment-details button:focus,
.views-field-payment-details button:active,
.views-field-payment-details-1 button:hover,
.views-field-payment-details-1 button:focus,
.views-field-payment-details-1 button:active {
    background: rgba(255, 107, 56, 1) !important;
    top: -4px !important;
    transition-property: all !important;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
    transition-duration: 150ms !important;

}

/* --- main content --- */
article.node {
    padding: 2rem;
    border-radius: 1.5rem;
    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1),
        0 10px 10px -5px rgba(0, 0, 0, 0.04);
    background-color: rgb(255 255 255 / 0.8);
}

#block-eofair-page-title,
#block-eofair-content {
    max-width: 100%;
}

article.node,
#block-eofair-page-title h1,
.views-exposed-form,
.view-empty,
.view-header {
    max-width: 1200px !important;
    margin: 1rem auto !important;
}

.views-exposed-form .form--inline {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}


.view-filters {
    background: rgba(255 255 255 / 1);
    padding: .5rem 0;
    border-radius: 1rem;
    margin-bottom: 2rem;
}

.path-manual-eopenfair #block-eofair-content {
    padding: 2rem !important;
    border-radius: 1.5rem !important;
    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1),
        0 10px 10px -5px rgba(0, 0, 0, 0.04) !important;
    border: 1px solid rgb(248 250 252) !important;
    background-color: rgb(255 255 255 / 0.8) !important;
    border: solid 1px rgb(226 232 240 /1);
    max-width: 1200px;
}

/* --- forms */
.form--inline .form-item {
    margin-right: 1rem;
}

.form-item label {
    font-weight: 600;
    margin-bottom: .5rem;
}

.form--inline .form-item select,
select {
    min-width: 100%;
    max-width: 300px;
    padding: 0.75rem 2rem 0.75rem 1rem !important;
    border-radius: 0.5rem !important;
    background-color: rgb(248 250 252) !important;
    border: 1px solid rgb(226 232 240) !important;
    color: rgb(15 23 42) !important;
}

.form--inline .form-item {
    margin-right: 1rem;
}

input {
    padding: 0.75rem 1rem !important;
    border-radius: 0.5rem !important;
    background-color: rgb(248 250 252) !important;
    border: 1px solid rgb(226 232 240) !important;
    color: rgb(15 23 42) !important;
}

input:hover,
input:focus,
input:active,
select:hover,
select:focus,
select:active {
    outline: none !important;
    border-color: transparent !important;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1) !important;
    transition: all 0.2s ease !important;
}

input::placeholder {
    color: rgb(148 163 184);
}

input[type=checkbox],
input[type=radio] {
    position: relative;
    top: -5px;
    background: #ddd !important;
    margin-right: .25rem;
}

input[type=checkbox]:checked,
input[type=radio]:checked {
    background: rgba(239, 79, 28, 1) !important;
}

form[class*="edit-form"],
form[class*="-form"][data-once=form-updated] {
    max-width: 1200px;
    margin: 0 auto;
}

select[multiple=multiple] {
    min-width: 100%;
    max-width: 300px;
    min-height: 30vh;
    padding: 0.75rem 2rem 0.75rem 1rem !important;
    border-radius: 0.5rem !important;
    background-color: rgb(248 250 252) !important;
    border: 1px solid rgb(226 232 240) !important;
    color: rgb(15 23 42) !important;
    margin-bottom: .5rem;
}

select[multiple=multiple] option {
    padding: .5rem;
    background: #fff;
    margin: .5rem 0;
    border-radius: .5rem;
}

select[multiple=multiple] option:hover,
select[multiple=multiple] option:focus,
select[multiple=multiple] option:active {
    background: rgba(239 79 29 / .7) !important;
    color: #fff;
    cursor: pointer;
}

select[multiple=multiple] option[selected=selected] {
    background: rgba(239 79 29 / 1) !important;
    color: #fff;
}

.details-wrapper.card-body {
    padding: 2rem !important;
}

/* --- tables */

.view-content table {
    box-shadow: none;
    margin: 0;
}

.view-content table th a {
    color: #000;
    text-decoration: none;
}

.view-content table th {
    border-bottom: solid 2px #ddd;
}

.view-content table th a:hover,
.view-content table th a:focus,
.view-content table th a:active {
    color: rgba(239, 79, 28, 1);
}

.views-element-container .view-content>* {
    max-width: 1200px;
    margin: 0 auto;
}

table.table-striped thead th:last-of-type,
table.table-striped tbody td:last-of-type {
    padding: 0.75rem !important;
}

table.table-striped tbody td a {
    font-weight: 600;
}

table.table-striped tbody td a:hover,
table.table-striped tbody td a:focus,
table.table-striped tbody td a:active {
    color: rgba(0, 0, 0, 1);
    text-decoration: none;
}

/* --- dashboard */
.panel.dashboard-gin-panel {
    padding: 2rem;
    border-radius: 1.5rem;
    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1),
        0 10px 10px -5px rgba(0, 0, 0, 0.04);
    background-color: rgb(255 255 255 / 0.8);
}

.panel.dashboard-gin-panel .view-empty {
    padding: 0 !important;
    box-shadow: none !important;
}

.panel.dashboard-gin-panel h2:before {
    display: none;
}

.eof-view-content {
    margin: 0 !important;
}

.views-field-field-evento-logo {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 1rem;
    overflow: hidden;
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
    border: 1px solid rgb(248 250 252);
    background-color: rgb(255 255 255);

    animation: float 6s ease-in-out infinite;
}

/* 
@keyframes float {
  0%, 100% { transform: translateY(0px); }
  50% { transform: translateY(-20px); }
} */

h2.panel__title {
    font-size: 1.5rem !important;
    line-height: initial;
}

.panel.dashboard-gin-panel h5 {
    font-size: 1.1rem !important;
    font-weight: 600;
    margin: 0.5rem 0;
}

.view--adm-gestao-de-pedidos .view-header>a,
.view-expositor-financeiro .view-header>a {
    display: flex !important;
    align-items: center !important;
}

.eof-resp-table .view-content>h3 {
    text-align: center !important;
    font-size: 1.4rem !important;
    margin: 2rem auto !important;
    background: none !important;
    color: #000;
    padding: 0;
    text-transform: none;
}

.views-field-payment-details {
    min-width: 100% !important;
    grid-column: 1 / -1 !important;
}

.eof-resp-table .views-field-payment-details .field-content {
    display: block;
}

.views-field-field-mail-resp .field-content,
.views-field-field-montadora-email .field-content,
.views-field-field-servico-email .field-content {
    word-break: break-word;
}

.eof-resp-table .views-row {
    border-bottom: solid 1px #e4e4e4;
}

.eof-link-doc-item-wrapper .eof-more-list ul ul li a:hover,
.eof-link-doc-item-wrapper .eof-more-list ul ul li a:focus,
.eof-link-doc-item-wrapper .eof-more-list ul ul li a:active,
.eof-link-doc-item-wrapper .eof-more-list ul ul li a:hover span,
.eof-link-doc-item-wrapper .eof-more-list ul ul li a:focus span,
.eof-link-doc-item-wrapper .eof-more-list ul ul li a:active span {
    background: rgba(239 79 28 / 1) !important;
}

.mat-icon-ink-pen {
    color: rgba(239 79 28 / 1) !important;
}

.path-user .region-content .settings-tray-editable ul.nav a {
    position: relative;
    top: 0;
    transition-property: all !important;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
    transition-duration: 150ms !important;

}

.path-user .region-content .settings-tray-editable ul.nav a:hover,
.path-user .region-content .settings-tray-editable ul.nav a:focus,
.path-user .region-content .settings-tray-editable ul.nav a:active {
    background: rgba(239 79 28 / 1) !important;
    top: -4px !important;
    transition-property: all !important;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
    transition-duration: 150ms !important;

}

@media(width <=992px) {
    .nav.navbar-nav {
        margin-top: 1rem;
    }

    #superfish-gestao>li>span:hover,
    #superfish-gestao>li>span:focus,
    #superfish-gestao>li>span:active {
        background: rgba(239 79 28 / 1) !important;
        color: #fff;
    }

    .navbar-toggler {
        position: relative;
        margin-top: 40px;
        right: .5rem;
    }

    header .block ul.nav a:hover,
    header .block ul.nav a:focus,
    header .block ul.nav a:active,
    header .block ul.nav ul span:hover,
    header .block ul.nav ul span:focus,
    header .block ul.nav ul span:active {
        background: rgba(239, 79, 28, 1) !important;
        color: #fff !important;
    }

    header .block a.is-active {
        background: rgba(239, 79, 28, 1) !important;
        color: #fff !important;
        font-size: 1.4rem !important;
    }
}